Title:	Clean up Selected Table(s)  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	Straighten up the formatting of MultiMarkdown tables.

<a name="cleanTable"></a>

# ![Icon](../Images/ComposerIcon.png) Clean Up Selected Table(s) #

This menu command will tidy up the spacing of your table:

* ensure two trailing spaces at the end of each line to help your table "fail" a bit more gracefully when viewed in Markdown instead of MultiMarkdown 
* Put a space after each cell divider ('|') and before the contents of the cell
* Use a tab before each cell divider so that the table is properly aligned using [elastic tabstops](http://nickgravgaard.com/elastictabstops/)
