Title:	Change Tracking and CriticMarkup  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	Support for tracking changes and comments between versions of a file or between authors.

<a name="criticMarkup"></a>

# ![Icon](../Images/ComposerIcon.png) Change Tracking and CriticMarkup

We believe that these features greatly extend the power and flexibility of Composer, and welcome your feedback!

[CriticMarkup](http://criticmarkup.com/) is

> ... a way for authors and editors to track changes to documents in plain text. As with Markdown, small groups of distinctive characters allow you to highlight insertions, deletions, substitutions and comments, all without the overhead of heavy, proprietary office suites.

CriticMarkup is a great way to show revisions to a document, whether added by a single author or by multiple collaborators.

MultiMarkdown Composer adds built-in support for the CriticMarkup syntax and automatically uses it to implement it's unique version of change tracking.  At a glance, you can easily see what changes have been made or proposed, and use the Changes HUD to quickly locate, accept, or reject changes.

Additionally, you can use the "Compare to other file..." command to compare two versions of a file and automatically generate the CriticMarkup based on the differences between the two files.  This means your collaborators don't have to use Composer, or even CriticMarkup, for you to take advantage of these features.
