Title:	Table of Contents HUD  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	The new TOC HUD allows instant navigation of the structure of your document.

<a name="TOC"></a>

# ![Icon](../Images/ComposerIcon.png) Table of Contents HUD #

![](../Images/TOC.png)

The Table of Contents (TOC) outline now resides in its own HUD.  This allows you to leave more screen space free for editing windows, since the same HUD is used for all open documents.   The TOC has been completely redesigned and offers the following features:

* Instantly built from your document --- the TOC is always up to date and allows you to instantly navigate even long documents.  When you select an entry in the TOC, the editing view and the web view will both scroll to the proper location.

* You can drag and drop entries from the TOC to rearrange the structure of your document --- useful when you need to reorder sections, or even move a section to be the "child" of another section.

* You can also drag an entry from the TOC to your editing view, and create a link to that section of your document.

* The search bar allows you to filter the TOC to show only the sections of your document that contain your search term.  The image below searches the document for "table", and shows only the relevant entries in the TOC.

![](../Images/TOCFilter.png)

