Title:	Editing Engine
CSS:	document.css

<a href="main.html"><span class="logo" style="text-shadow: #444 2px 2px 4px;
font-family: Didot;font-size:36px;">
	<span style="color:#fff;">[mmd</span>composer]
</span></a>

# Editing Engine #

The engine behind Composer has been completely rewritten to offer many new features and improvements:

* Improved performance, even on long documents
* More accurate syntax highlighting
* Support for [elastic tabstops](http://nickgravgaard.com/elastictabstops/) --- intelligently align parts of your document to make it easier to read and use
* More accurate assisted editing --- smart pairs, automatic formatting of new lines (lists, block quotes, code blocks, etc.), improved "line-shifting" that allows you to rearrange your text without leaving the keyboard
* Smarter bold/italics --- more accurately styles your text than any other text editor available
* Create a list, or toggle between list types, with a simple keystroke
* Show invisible characters (spaces, tabs, newlines) with a single keystroke --- perfect for locating those accidentally typed "gremlins"
* Independently zoom in/out on the editor window, or the preview window to find the size that works best for you
* Improve Undo support to quickly rectify mistakes
