Title:	Preview Preference Pane  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	Guide to the "Preview" preference pane.

<a name="previewPrefs"></a>

# ![Icon](../Images/ComposerIcon.png) Preview Preferences #

The "Preview" preference pane allows you to change Composer's behavior when previewing your document as HTML.  Most of these are fairly self-explanatory if you're familiar with the MultiMarkdown syntax, but some make more sense after you try them out.

Preview updating --- you can choose whether the preview is updated whenever you type (limited by the time it takes to process the document and refresh the display), or whether the preview is updated whenever the file is saved.

"Display preview when new window is opened" --- Show the preview pane by default whenever a new window is opened.

"Preview with 'Marked' when new window is opened" --- Launch the [Marked](http://markedapp.com/) application to preview files when they are opened.  This only works with plain text files that are saved to the disk (not for OPML files or unsaved files).

"Preview starts on right" --- the Preview pane should start on the right side when new windows are created.

