Title:	Printing Pane  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	Guide to the "Printing" preference pane.

<a name="printingPrefs"></a>

# ![Icon](../Images/ComposerIcon.png) Printing Preferences #

"Print headers/footers on each page" -- should Composer add the header and footer when printing?

"Header template" -- this field tells Composer what information to put in the header.  The default is:

	%author\t%MMD_TITLE\t%MMD_DATE

"Footer template" -- this field tells Composer what information to put in the footer. The default is:

	\t\t%MMD_PAGE of %MMD_PAGES

| Template	| Meaning	|  
|  ------	| ------	|  
|`%foo`	| Insert the value of the `foo` metadata variable (don't use any spaces)	|  
| `%MMD_TITLE`	| Insert the filename for the file being printed	|  
| `%MMD_DATE`	| Insert timestamp indicating the time the document was printed	|  
| `%MMD_PAGE`	| Insert the current page being printed	|  
| `%MMD_PAGES`	| Insert the total number of pages in the document	|  
| `\t`	| Use this to separate the left, center, and right portions of the header	|
